
<!DOCTYPE html>
<html lang="en">
<head>
	<title>Soundfren - Professional Networking Apps for Music Industry</title>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1" />
	<meta name="description" content="Professional Network Apps for Music Industry"/>
	<meta name="keywords" content="musician, linkedin, networking, aplikasi, musisi, profil, teman" />
	<link rel="icon" href="image/Soundfren_ico_b.png" type="image/gif" sizes="16x16">
	<link rel="stylesheet" type="text/css" href="css/vendor.bundle.css">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<meta name="google-site-verification" content="6ksIFoEUEiwfE-kIt7er5adFJUN4bDSIX8pGpJilVvM" />
	<!-- Global site tag (gtag.js) - Google Analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-129610784-1"></script>
	<script>
	  window.dataLayer = window.dataLayer || [];
	  function gtag(){dataLayer.push(arguments);}
	  gtag('js', new Date());

	  gtag('config', 'UA-129610784-1');
	</script>
		<!-- Hotjar Tracking Code for https://soundfren.id -->
	<script>
	    (function(h,o,t,j,a,r){
	        h.hj=h.hj||function(){(h.hj.q=h.hj.q||[]).push(arguments)};
	        h._hjSettings={hjid:1105152,hjsv:6};
	        a=o.getElementsByTagName('head')[0];
	        r=o.createElement('script');r.async=1;
	        r.src=t+h._hjSettings.hjid+j+h._hjSettings.hjsv;
	        a.appendChild(r);
	    })(window,document,'https://static.hotjar.com/c/hotjar-','.js?sv=');
	</script>
</head>
<body data-spy="scroll" data-target="#navbar" data-offset="70">

	<!-- Preloader -->
	<div id="preloader" class="grdnt-blue">
		<div id="status">&nbsp;</div>
	</div>
	<!--  -->

	<!-- header -->
	<header>
		<!-- navbar -->
		<nav id="navbar" class="navbar navbar-custom navbar-fixed-top" data-spy="affix" data-offset-top="70">
			<div class="container">
				<div class="row">
					<!-- Brand and toggle get grouped for better mobile display -->
					<div class="navbar-header page-scroll">
						<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
						<i class="fa fa-bars"></i>
						</button>
						<a class="navbar-brand page-scroll logo-light" href="index.html"><img alt="logo soundfren white" src="image/Soundfren_crop_w.png"></a>
						<a class="navbar-brand page-scroll logo-clr" href="index.html"><img alt="logo soundfren black" src="image/Soundfren_crop_b.png"></a>
					</div>

					<!-- Collect the nav links, forms, and other content for toggling -->
					<div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
							<div class="right-nav text-right">
								<ul class="nav navbar-nav menu" >
									
									
								</ul>
							<div class="nav-btn">
								<a class="btn btn-border" href="index.html">Back To Home</a>
							</div>
						</div>
					</div>
					<!-- /.navbar-collapse -->
				</div>
	        </div>
		</nav>
		<!-- End navbar -->

		<!-- banner -->
		<div id="home" class="hero grdnt-blue style-wave bubble">
			<div class="banner">
				<div class="container h-100">
					<div class="row hero-content h-100">
						<div class="flx-container row align-flx-center flx-off-xs clearfix">
							<div class="col-sm-6 fade-up">
								<div class="intro-text light">
									<h2>Terms & Condition</h2>
									<div class="spce md"></div>
									
									<!--div class="btn-holder">
										<a class="btn btn-white" href="#">Download</a>
										<a class="btn btn-border" href="#">Learn More</a>
									</div-->

								</div>
							</div>
							<div class="img-pre col-sm-6 text-right">
								<img class="fade-left" alt="soundfren aplikasi networking untuk profesional musik" src="image/imghero_v3.png" width="25%">
							</div>
						</div>
					</div>
				</div>
			</div>	
		</div>
		<!-- End Banner -->
	</header>
	<!-- End header -->

	
	<!-- Download & rating -->
	<!--section class="sec-pad">
		<div class="container">
			<div class="row">
				<div class="wrapper row res-center">
						<div class="box-shad col-sm-5 res-margin-xs">
							<h3>Grab it now!</h3>
							<p class="large">Available for your native device</p>
							<div class="spce sm"></div>
							<a class="btn mg-0 fill" href="">
							<i class="fa fa-apple" aria-hidden="true"></i><p>App Store</p></a>
							<a class="btn mg-0" href="">
							<i class="fa fa-android" aria-hidden="true"></i><p>Play Store</p></a>
						</div>
						<div class="col-sm-3 col-sm-offset-1 res-margin-xs">
							<h5>Reviews</h5>
							<div class="spce xs"></div>
							<h1 class="fw-400">5.0</h1>
							<ul class="rating-list">
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li></li>
							</ul>
							<p class="large ttl-count"><i class="fa fa-user" aria-hidden="true"></i> 81,341,01 Total</p>
						</div>
						<div class="col-sm-3">
							<h5>Reviews</h5>
							<div class="spce xs"></div>
							<h1 class="fw-400">4.1</h1>
							<ul class="rating-list">
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star" aria-hidden="true"></i></li>
								<li><i class="fa fa-star-half" aria-hidden="true"></i></li>
								<li></li>
							</ul>
							<p class="large ttl-count"><i class="fa fa-user" aria-hidden="true"></i> 21,941,07 Total</p>
						</div>
				</div>
			</div>
		</div>
	</section-->
	<!--  -->

	<!-- Feature -->
	<section id="overview" class="sec-pad">
		<div class="container">
			<div class="row">
				<div class="col-sm-12">

					<p>Last updated: November 21, 2018</p>


					<p>Please read these Terms and Conditions ("Terms", "Terms and Conditions") carefully before using the http://soundfren.id website (the "Service") operated by Soundfren ("us", "we", or "our").</p>

					<p>Your access to and use of the Service is conditioned on your acceptance of and compliance with these Terms. These Terms apply to all visitors, users and others who access or use the Service.</p>

					<p>By accessing or using the Service you agree to be bound by these Terms. If you disagree with any part of the terms then you may not access the Service. This Terms and Conditions agreement  for Soundfren is managed by <a href="https://termsfeed.com/terms-conditions/generator/">TermsFeed's Terms and Conditions Generator</a>.</p>




					<br/><b>Links To Other Web Sites</b><br/>

					<p>Our Service may contain links to third-party web sites or services that are not owned or controlled by Soundfren.</p>

					<p>Soundfren has no control over, and assumes no responsibility for, the content, privacy policies, or practices of any third party web sites or services. You further acknowledge and agree that Soundfren shall not be responsible or liable, directly or indirectly, for any damage or loss caused or alleged to be caused by or in connection with use of or reliance on any such content, goods or services available on or through any such web sites or services.</p>

					<p>We strongly advise you to read the terms and conditions and privacy policies of any third-party web sites or services that you visit.</p>




					<br/><b>Governing Law</b><br/>

					<p>These Terms shall be governed and construed in accordance with the laws of Indonesia, without regard to its conflict of law provisions.</p>

					<p>Our failure to enforce any right or provision of these Terms will not be considered a waiver of those rights. If any provision of these Terms is held to be invalid or unenforceable by a court, the remaining provisions of these Terms will remain in effect. These Terms constitute the entire agreement between us regarding our Service, and supersede and replace any prior agreements we might have between us regarding the Service.</p>


					<br/><b>Changes</b><br/>

					<p>We reserve the right, at our sole discretion, to modify or replace these Terms at any time. If a revision is material we will try to provide at least 30 days notice prior to any new terms taking effect. What constitutes a material change will be determined at our sole discretion.</p>

					<p>By continuing to access or use our Service after those revisions become effective, you agree to be bound by the revised terms. If you do not agree to the new terms, please stop using the Service.</p>


					<br/><b>Contact Us</b><br/>

					<p>If you have any questions about these Terms, please contact us.</p>
				</div>

			</div>
		</div>
	</section>
	<!-- End feature -->

	<!--div class="subscribe-section">
		<div class="container">
			<div class="row box-shad flx-container align-flx-center flx-off-xs custom-form" data-wow-delay=".1s">
				<div class="col-sm-6 res-margin-xs">
					<b>Get Started Free</h4>
					<p class="large">Get started for 15 days free trial No credit card required.</p>
				</div>
				<div class="sub-input subscribe col-sm-6" style="visibility: visible; animation-delay: 0.1s; animation-name: fadeInUp;">
					<form class="custom-form" role="form" action="assets/subscribe.php" method="post">
						<div class="form-group">
							<label style="display:none;" for="subscribe-email"><i class="fa fa-envelope-o" aria-hidden="true"></i></label>
							<input type="text" name="email" placeholder="Email address.." class="subscribe-email form-control" id="subscribe-email">
						</div>
						<button type="submit" class="btn fill"><span>Subscribe</span></button>
					</form>
					<div class="text-center light result-box">
						<div class="success-message"></div>
						<div class="error-message"></div>
					</div>
				</div>
			</div>
		</div>
	</div-->

	<!-- Overview -->
	<!--section class="block">
		<div class="container">
			<div class="row">
				<div class="overview flx-container align-flx-center flx-off-sm row res-center">
					<div class="col-md-8 res-margin-sm">
						<div class="overview-img">
							<img alt="" src="image/img-e.png">
						</div>
					</div>
					<div class="col-md-4">
						<div class="overview-text">
							<h4>Create the multi task you really desire.</h4>
							<div class="spce md"></div>
							<p>We embrace the art and science of problem solving and create beautiful and impactful experiences consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore Ut enim ad minim veniam labore et dolore Ut enim ad minim veniam labore et dolore Ut enim ad minim veniam labore et dolore Ut enim ad minim veniam</p>
							<div class="btn-holder">
								<a class="btn fill" href="">
								<i class="fa fa-apple" aria-hidden="true"></i><p>Available on<br><span>App store</span></p></a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</section-->
	<!-- End Overview -->

	<!--div class="sec-pad">
		<div class="container">
			<div class="row">
				<div class="bg-img text-center">
					<img alt="" src="image/bg-video.jpg">
					<div class="content-over">
						<p><a class="btn-round video" href="https://www.youtube.com/watch?v=iaj8ktgL3BY"><i class="fa fa-play" aria-hidden="true"></i></a></p>
					</div>
				</div>
			</div>
		</div>
	</div-->

	
	
	<!--Footer  -->
		<footer class="footer-wrapper bg-grey sec-pad pb-0">
		<div class="container">
			<div class="row">
				<div class="row">
					<div class="col-sm-4 res-margin-xs">
						<a href="index.html"><img alt="" src="image/Soundfren_crop_b.png" width="30%"></a>
						<div class="spce"></div>
						<p>Soundfren adalah aplikasi networking untuk para profesional di industri musik Indonesia. Mimpi kami menghubungkan pelaku utama di industri musik ini dengan satu wadah sehingga industri musik di Indonesia terus melaju ke arah yang lebih baik.</p>
						<div class="spce"></div>
						<div class="social-holder">
							<a href="#"><i class="fa fa-facebook" aria-hidden="true"></i></a>
							<a href="#"><i class="fa fa-twitter" aria-hidden="true"></i></a>
							<a href="#"><i class="fa fa-linkedin" aria-hidden="true"></i></a>
							<a href="#"><i class="fa fa-google" aria-hidden="true"></i></a>
						</div>
					</div>
					<div class="col-sm-3 col-sm-offset-1 res-margin-xs">
						<h6>Address</h6>
						<div class="spce"></div>
						<ul>
							<li><a href="https://maps.google.com/?q=Telkom%20Landmark%20Tower">Jakarta Digital Valley 2.0, Telkom Landmark Tower Lt. 38, Jalan Gatot Subroto No.Kav 52, Jakarta Selatan.</a></li>
							<li><a href="https://api.whatsapp.com/send?phone=6282221496623">Phone: 082221496623</a></li>
							<li><a href="mailto:hello@soundfren.id">Email: hello@soundfren.id</a></li>
						</ul>
					</div>
					<div class="col-sm-3 col-sm-offset-1">
						<h6>Useful Links</h6>
						<div class="spce"></div>
						<ul>
							<li><a href="https://blog.soundfren.id">Blog</a></li>
							<!-- <li><a href="terms_condition.html">Terms & Conditions</a></li>
							<li><a href="privacy_policy.html">Privacy & Policy</a></li> -->
						</ul>
					</div>
				</div>
				<div class="copyright clearfix">
					<div class="trademark">
						2018 	&#169; Soundfren. ALL RIGHTS RESERVED
					</div>
					<div class="owner">Designed by <a href="#"><strong>Soundfren</strong></a></div>
				</div>
			</div>			
		</div>
	</footer>
	<!-- End Footer -->

	<!-- script -->
	<script src="js/vendor.bundle.js"></script>
	<script src="js/script.js"></script>
</body>
</html>